@import './font.css';
@import './reset.css';
@import './common.css';


.wrap.main {
  height: 100vh;
}
/* header */
.main #header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99;
}
.main .header-inner .logo a img:first-child {
 display: block;
}
.main .header-inner .logo a img:last-child {
  display: none;
}


/* gnb */
.main .gnb-wrap {
}
.main .gnb-wrap .gnb {  
  font-size: 20px;
  font-weight: 500;
  color: #fff;
}

.main .top-util {
  display: flex;
  align-items: center;
  gap: 11px;
}
.main .top-util li a {
  color: rgba(255,255,255,0.8);
}
.main .top-util li a:before {
  background-color: rgba(255,255,255,0.3);
}

.main .gnb-wrap .gnb li a:before {height: 3px;background-color:#fff;}


/* footer */
.main .footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: transparent;
}
.main .footer .footer-inner {
  padding: 0 0 60px;
  color: #fff;
  opacity: 0.8;
}
.main .footer .footer-inner .info {width: 50%;}


/* main */
.main-content {
  position: relative;
}


.main-content-bg-wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
}
.main-content-bg-wrap .main-content-bg-list {
  width: 100%;
  height: 100%;
}
.main-content-bg-wrap .main-content-bg-unit {
  width: 100%;
  height: 100%;
}
.main-content-bg-wrap .main-content-bg-unit img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.main-content-inner { 
  position: relative; 
  z-index: 1;
  max-width: 1546px;
  width: 100%;
  margin: 0 auto;
  /* height: 100vh; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 109px;
  padding-top: 140px;
}
.main-content-inner .main-content-title {
  color: #fff;
  flex: 1;
  min-width: 0;
}
.main-content-inner .main-content-title h2 {
  font-size: 96px;
  font-weight: 900;
  line-height: 1.2;
}
.main-content-inner .main-content-title .txt {
  font-size: 28px;
  font-weight: 400;
  opacity: 0.8;
}
.main-content-inner .main-content-list {
  flex: 1;
  min-width: 0;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 16px;
}
.main-content-inner .main-content-unit {
  min-width: 0;
  width: 100%;
}
.main-content-inner .main-content-unit a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 40px;
  padding: 30px 30px;
  min-height: 349px;
  width: 100%;

  /* background-color: rgba(0,0,0,0.75);
  box-shadow: 0 0 7px rgba(0,0,0,0.2) ; */
  transition: ease background .3s;

  background-color: rgba(255,255,255,0.15);
  box-shadow: 0 0 12px rgba(0,0,0,0.3);
  backdrop-filter: blur(.8rem);


}
.main-content-inner .main-content-unit .mcu-textbox {
  color: #fff;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
.main-content-inner .main-content-unit .mcu-textbox .tit {
  font-size: 28px;
  font-weight: 700;
}
.main-content-inner .main-content-unit .mcu-textbox .txt {
  font-weight: 300;
  font-size: 16px;
  opacity: 0.8;
}
.main-content-inner .main-content-unit .mcu-textbox .more-icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(255,255,255,0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 14px;
  transition: ease background .3s;
}
.main-content-inner .main-content-unit .mcu-textbox .more-icon img {
  width: 15px;
  height: 11px;
  transition: ease all .3s;
}
.main-content-inner .main-content-unit .mcu-icon {
  display: flex;
  justify-content: flex-end;
  height: 97px;
  opacity: 0.9;
  margin: 0 10px 10px 0;
  transition: ease opacity .3s;
}
.main-content-inner .main-content-unit .mcu-icon img {
  height: 100%;
  width: auto;
}



/************************ hover ************************/
@media (hover: hover) and (pointer: fine) {

   /* gnb */
  .main .gnb-wrap .gnb li a:hover {color: #fff;}

  .main-content-inner .main-content-unit a:hover {
    background-color: rgba(0,0,0,.7);
    transition: ease background .3s;
  }
  .main-content-inner .main-content-unit a:hover .more-icon {
    background-color: #fff;
    transition: ease background .3s;
  }
  .main-content-inner .main-content-unit a:hover .more-icon img {
    filter: brightness(0) saturate(100%) contrast(100%);
    transition: ease all .3s;
  }
  .main-content-inner .main-content-unit a:hover .mcu-icon {
    opacity: 1;
    transition: ease opacity .3s;
  }


}
/************************ hover ************************/





/* 반응형 중간기기 1546px 사이즈 이하*/
@media all and (max-width:1546px){
	
	
  /* .main .footer .footer-inner {
    padding-right: 30px;
    padding-left: 30px;
  }
  .main .footer .footer-inner .info li {
    flex-direction: column;
    gap: 0;
    align-items: flex-start;
  } */


  /* main */
  /* .main-content-inner {
    padding-right: 30px;
    padding-left: 30px;
    gap: 90px;
  }
  .main-content-inner .main-content-title h2 {
    font-size: 72px;
  }
  .main-content-inner .main-content-title .txt {
    font-size: 24px;
    word-break: keep-all;
  } */
	

}


/* 반응형 중간기기 1200px 사이즈 이하*/
@media all and (max-width:1200px){

  /* header */
  /* .main .header .mobile-open-btn img {
    filter: brightness(0) invert(1);
  } */

  /* footer */
  /* .main .footer {
    position: initial;
    background-color: #ececed;
  }
  .main .footer .footer-inner {
    color: #939393;
    padding-top: 30px;
  }
  .main .footer .footer-inner .info  {width: 100%;}
  .main .footer .footer-inner .info li {
    flex-direction: row;
    gap: 16px;
    align-items: center;
  } */
	
	
  /* .main-content-inner {
    flex-direction: column;
    gap: 50px;
    padding-bottom: 100px;
  }
  .main-content-bg-wrap {
    position: absolute;
    height: 100%;
  }
	.main-content-inner .main-content-title {text-align: center;}
  .main-content-inner .main-content-list {
    width: 100%;
  }
  .main-content-inner .main-content-unit a {
    min-height: 300px;
  }
  .main-content-inner .main-content-unit .mcu-icon {opacity: 1;} */

}


/* 반응형 중간기기 768px 사이즈 이하*/
@media all and (max-width:768px){


  /* footer */
  /* .main .footer .footer-inner {
    padding-left: 15px;
    padding-right: 15px;
  }
  .main .footer .footer-inner .info li {
    flex-direction: column;
    gap: 0;
  }
  .main .footer .footer-inner small {justify-content: center;}*/

  /* main */
  /* .main-content-inner {
    padding: 92px 15px 80px;
    gap: 30px;
  } 

  .main-content-inner .main-content-title h2 {
    font-size: 36px;
    font-weight: 700;
  }
  .main-content-inner .main-content-title .txt {
    font-size: 18px;
    margin-top: 5px;
  }

  .main-content-inner .main-content-list {
    gap: 5px;
  }
  .main-content-inner .main-content-unit a {
    border-radius: 24px;
    padding: 24px 30px;
  }
  .main-content-inner .main-content-unit .mcu-textbox .tit {
    font-size: 20px;
  }
  .main-content-inner .main-content-unit .mcu-textbox .txt {font-size: 14px;} */

}


/* 반응형 중간기기 480px 사이즈 이하*/
@media all and (max-width:480px){

  /* main */
  /* .main-content-inner .main-content-title h2 {font-size: 28px;}
  .main-content-inner .main-content-title .txt {font-size: 16px;}
  .main-content-inner .main-content-list {grid-template-columns: 1fr;}
  .main-content-inner .main-content-unit a {
    flex-direction: column-reverse;
    gap: 14px;
    min-height: 0;
  }
  .main-content-inner .main-content-unit .mcu-textbox {position: relative;}
  .main-content-inner .main-content-unit .mcu-textbox .more-icon {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 30px;
    height: 32px;
  }
  .main-content-inner .main-content-unit .mcu-textbox .more-icon img {
    width: 12px;
    height: 9px;
  }
  .main-content-inner .main-content-unit .mcu-icon {
    height: 45px;
    margin: 0;
    justify-content: flex-start;
  } */

}

